Subject: Re: [bug#77290] [PATCH] gnu: Add emacs-rescript-mode

From: Cayetano Santos <[email-masked]>
Date: Fri, 28 Mar 2025 11:14:42 +0100

Thanks for the patch !

Looks good to me, except for the tests, present in the repo.

Could you please activate testing of explicitly disable it for good
reason, to comply with upcoming default behaviour in emacs packages ?